Subject: Re: Sleep Philosophy bedding #Ref 2023101700309621
From: Calicolimbo <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 19 Oct 2023 09:47:38 +1100

Thank you Trisha,

To further confirm, which type has longer-haired, furrier-looking fleece?

I’ve got a poly-fleece blanket which I’m trying to replicate.

Please see images of the front and reverse-side of this blanket.

Thanks again,

Natasha

On Thu, 19 Oct 2023 at 9:34 am [email-masked] <
[email-masked]> wrote:

> Hello Natasha -
>
>
> Thank you for your inquiry about the difference between the Soloft Micro
> Plush Sheet Set and Micro Fleece Sheet Set by Sleep Philosophy.
>
>
> The key difference between these two sheet sets is the type of material
> used. The Soloft Micro Plush Sheet Set is made of a 100% polyester micro
> plush, which provides a heavier feel and a softer texture than the Micro
> Fleece Sheet Set. The Micro Fleece Sheet Set is made of a lighter weight,
> yet still soft and cozy, 100% polyester fleece material.
>
>
> Both sheet sets offer warmth and comfort for a great night's sleep, but
> the Soloft Micro Plush Sheet Set offers a more luxurious and snuggly feel.
> Additionally, the Micro Fleece Sheet Set is available in a wider range of
> colors and sizes compared to the Soloft Micro Plush Sheet Set.
>
>
> To know more about these items, you can visit our website - www.designer
> living.com
>
>
> Links to the specific products:
>
> Soloft Micro Plush Sheet Set -
> https://www.designerliving.com/products/true-north-by-sleep-philosophy/soloft-micro-plush-sheet-set/b111/7432#!img/6d2f5f62f2ec748da3ae231ffdcf46e0d602fddc
>
>
> Micro Fleece Sheet Set -
> https://www.designerliving.com/products/true-north-by-sleep-philosophy/micro-fleece-sheet-set/b111/7711#!img/69a49b39a9daa260b0c4adfc118da41d6d5ef51a
>
>
>
> We hope this information helps you in choosing the right sheet set for
> your needs. If you have any further questions or concerns, please don't
> hesitate to contact us.
>
>
> Sincerely,
>
> Trisha
>
> Designer Living Customer Service
>
> 1-888-879-8790
>
> [email-masked]
>
>
> ===============================================================================
>
>
> Hello,
>
>
> I was wondering what the difference was between the Soloft Micro Plush
> Sheet Set & the Micro Fleece Sheet Set,  both by Sleep Philosophy? It is
> difficult to distinguish the difference.
>
>
> I am looking for the thickest type for warmth.  Is there a measurement
> that describes its thickness, like a denier or grams per inch?
>
>
> Thanks so much for your help,
>
>
> Natasha
>